<?php


function traduire($champ,$dico,$prefixe) {
  $what = $prefixe."-".$champ;
  return _T($dico.':'.$what);
  }
  
function lire_rebond($fichier) {
	$data = array(
		"_type" => "Rebond",		
		"_modele" => "nop",
		"_clefs" => array(),
		"_trace" => array(
			"_fichier" => $fichier,		
			)
		);
	if(file_exists($fichier)) {
		$txt = file_get_contents($fichier);
		$datax = json_decode($txt,true);		// décodage sous forme de tableau
		return array_merge($data,$datax);
	} 
	return $data;
}

?>